Skip to content
DELETE /integrated-account/{integrated_account_id}/mcp/{id}

Path Parameters

integrated_account_idstring · uuid
required·

The ID of the integrated account.

Example: 1ba1f401-7183-47c5-9e39-e8e257e3c795
idstring · uuid
required·

The ID of the MCP server to delete.

Example: 2ba1f401-7183-47c5-9e39-e8e257e3c796

Response Body

idstring · uuid

The ID of the MCP server that was deleted

Example: 2ba1f401-7183-47c5-9e39-e8e257e3c796
curl -X DELETE 'https://api.truto.one/integrated-account/{integrated_account_id}/mcp/{id}' \
  -H 'Authorization: Bearer <your_api_token>' \
  -H 'Content-Type: application/json'
const response = await fetch('https://api.truto.one/integrated-account/{integrated_account_id}/mcp/{id}', {
  method: 'DELETE',
  headers: {
    'Authorization': 'Bearer <your_api_token>',
    'Content-Type': 'application/json',
  },
});

const data = await response.json();
console.log(data);
import requests

url = "https://api.truto.one/integrated-account/{integrated_account_id}/mcp/{id}"
headers = {
    "Authorization": "Bearer <your_api_token>",
    "Content-Type": "application/json",
}
params = {
}

response = requests.delete(url, headers=headers, params=params)
print(response.json())